Bug 504249 - Spurious error messages during boot
Spurious error messages during boot
Status: CLOSED DUPLICATE of bug 465446
Product: Fedora
Classification: Fedora
Component: microcode_ctl (Show other bugs)
10
i686 Linux
low Severity low
: ---
: ---
Assigned To: Kyle McMartin
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-05 00:27 EDT by Michael McLagan
Modified: 2009-12-08 14:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-08 14:26:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael McLagan 2009-06-05 00:27:12 EDT
Description of problem:

Starting service on monolithic kernel generates spurious "FATAL" error messages.
FWIW, it still loads the microcode but the message is rather disconcerting.


Version-Release number of selected component (if applicable):

microcode_ctl-1.17-1.46.fc10.i386

How reproducible:

Always

Steps to Reproduce:
1.  See below
2.
3.
  
Actual results:

[root ~]# service microcode_ctl start
Applying Intel CPU microcode update: FATAL: Module microcode not found.
ERROR: Module microcode does not exist in /proc/modules    [  OK  ]

Expected results:

[root ~]# service microcode_ctl start
Applying Intel CPU microcode update:                       [  OK  ]

Additional info:

[root ~]# zgrep MICROCODE /proc/config.gz
CONFIG_MICROCODE=y
CONFIG_MICROCODE_INTEL=y

Dmesg:

Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba

...

microcode: CPU0 updated from revision 0x1a to 0x2f, date = 2004-08-11 
microcode: CPU1 updated from revision 0x1a to 0x2f, date = 2004-08-11
Comment 1 Bug Zapper 2009-11-18 07:53:08 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Mads Kiilerich 2009-12-08 14:26:56 EST

*** This bug has been marked as a duplicate of bug 465446 ***

Note You need to log in before you can comment on or make changes to this bug.